# GoogleMyBusinessApi.Answer

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**author** | [**Author**](Author.md) | Output only. The author of the answer. | [optional] 
**createTime** | **String** | Output only. The timestamp for when the answer was written. | [optional] 
**name** | **String** | Output only. The unique name for the answer accounts/_*_/locations/_*_/questions/_*_/answers/_* | [optional] 
**text** | **String** | The text of the answer. It should contain at least one non-whitespace character. The maximum length is 4096 characters. | [optional] 
**updateTime** | **String** | Output only. The timestamp for when the answer was last modified. | [optional] 
**upvoteCount** | **Number** | Output only. The number of upvotes for the answer. | [optional] 


