# GoogleMyBusinessApi.ListRecommendedGoogleLocationsResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**googleLocations** | [**[GoogleLocation]**](GoogleLocation.md) | The locations recommended to a GMB account. Each of these represents a GoogleLocation that is present on Maps. The locations are sorted in decreasing order of relevance to the GMB account. | [optional] 
**nextPageToken** | **String** | During pagination, if there are more locations available to be fetched in the next page, this field is populated with a token to fetch the next page of locations in a subsequent call. If there are no more locations to be fetched, this field is not present in the response. | [optional] 
**totalSize** | **Number** | The total number of recommended locations for this GMB account, irrespective of pagination. | [optional] 


