# GoogleMyBusinessApi.TimeDimension

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dayOfWeek** | **String** | The day of the week (\"MONDAY\" to \"SUNDAY\") this value corresponds to. Set for BREAKDOWN_DAY_OF_WEEK option. | [optional] 
**timeOfDay** | [**TimeOfDay**](TimeOfDay.md) | The hour of the day (0 to 23) this value corresponds to. Set for BREAKDOWN_HOUR_OF_DAY option. | [optional] 
**timeRange** | [**TimeRange**](TimeRange.md) | The range of time this value covers. Set for AGGREGATED_TOTAL and AGGREGATED_DAILY options. | [optional] 


<a name="DayOfWeekEnum"></a>
## Enum: DayOfWeekEnum


* `DAY_OF_WEEK_UNSPECIFIED` (value: `"DAY_OF_WEEK_UNSPECIFIED"`)

* `MONDAY` (value: `"MONDAY"`)

* `TUESDAY` (value: `"TUESDAY"`)

* `WEDNESDAY` (value: `"WEDNESDAY"`)

* `THURSDAY` (value: `"THURSDAY"`)

* `FRIDAY` (value: `"FRIDAY"`)

* `SATURDAY` (value: `"SATURDAY"`)

* `SUNDAY` (value: `"SUNDAY"`)




