# GoogleMyBusinessApi.VerifyLocationRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**addressInput** | [**AddressInput**](AddressInput.md) | The input for ADDRESS method. | [optional] 
**context** | [**ServiceBusinessContext**](ServiceBusinessContext.md) | Extra context information for the verification of service businesses. Required for the locations whose business type is CUSTOMER_LOCATION_ONLY. For ADDRESS verification, the address will be used to send out postcard. For other methods, it should be the same as the one that is passed to FetchVerificationOptions. INVALID_ARGUMENT will be thrown if it is set for other types of business locations. | [optional] 
**emailInput** | [**EmailInput**](EmailInput.md) | The input for EMAIL method. | [optional] 
**languageCode** | **String** | The BCP 47 language code representing the language that is to be used for the verification process. | [optional] 
**method** | **String** | Verification method. | [optional] 
**phoneInput** | [**PhoneInput**](PhoneInput.md) | The input for PHONE_CALL/SMS method | [optional] 


<a name="MethodEnum"></a>
## Enum: MethodEnum


* `VERIFICATION_METHOD_UNSPECIFIED` (value: `"VERIFICATION_METHOD_UNSPECIFIED"`)

* `ADDRESS` (value: `"ADDRESS"`)

* `EMAIL` (value: `"EMAIL"`)

* `PHONE_CALL` (value: `"PHONE_CALL"`)

* `SMS` (value: `"SMS"`)

* `AUTO` (value: `"AUTO"`)




