# GoogleMyBusinessApi.BatchGetReviewsRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ignoreRatingOnlyReviews** | **Boolean** | Whether to ignore rating-only reviews. | [optional] 
**locationNames** | **[String]** | A collection of locations to fetch reviews for, specified by their names. | [optional] 
**orderBy** | **String** | Optional. Specifies the field to sort reviews by. If unspecified, the order of reviews returned will default to `update_time desc`. Valid orders to sort by are `rating`, `rating desc` and `update_time desc`. `rating` will return reviews in ascending order. `update_time`(i.e. ascending order) is not supported. | [optional] 
**pageSize** | **Number** | How many reviews to fetch per page. The default value is 200. | [optional] 
**pageToken** | **String** | If specified, it fetches the next page of reviews. | [optional] 


