# GoogleMyBusinessApi.Invitation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | The resource name for the invitation. | [optional] 
**role** | **String** | The invited role on the account. | [optional] 
**targetAccount** | [**Account**](Account.md) | The sparsely populated account this invitation is for. | [optional] 
**targetLocation** | [**TargetLocation**](TargetLocation.md) | The target location this invitation is for. | [optional] 


<a name="RoleEnum"></a>
## Enum: RoleEnum


* `ADMIN_ROLE_UNSPECIFIED` (value: `"ADMIN_ROLE_UNSPECIFIED"`)

* `OWNER` (value: `"OWNER"`)

* `CO_OWNER` (value: `"CO_OWNER"`)

* `MANAGER` (value: `"MANAGER"`)

* `COMMUNITY_MANAGER` (value: `"COMMUNITY_MANAGER"`)




