# GoogleMyBusinessApi.LocationState

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**canDelete** | **Boolean** | Output only. Indicates whether the location can be deleted using the Google My Business API. | [optional] 
**canHaveFoodMenus** | **Boolean** | Output only. Indicates if the listing is eligible for food menu. | [optional] 
**canModifyServiceList** | **Boolean** | Output only. Indicates if the listing can modify a ServiceList. | [optional] 
**canUpdate** | **Boolean** | Output only. Indicates whether the location can be updated. | [optional] 
**hasPendingEdits** | **Boolean** | Output only. Indicates whether any of this Location's properties are in the edit pending state. | [optional] 
**hasPendingVerification** | **Boolean** | Output only. Indicates whether the location has pending verification requests. | [optional] 
**isDisabled** | **Boolean** | Output only. Indicates whether the location is disabled. | [optional] 
**isDisconnected** | **Boolean** | Output only. Indicates whether the location is disconnected from a place on Google Maps. | [optional] 
**isDuplicate** | **Boolean** | Output only. Indicates whether the location is a duplicate of another location. For more information, see [metadata.duplicate](/my-business/reference/rest/v4/accounts.locations#Duplicate). | [optional] 
**isGoogleUpdated** | **Boolean** | Output only. Indicates whether the place ID associated with this location has updates. | [optional] 
**isLocalPostApiDisabled** | **Boolean** | Output only. Indicates whether [accounts.locations.localPosts](/my-business/reference/rest/v4/accounts.locations.localPosts) is disabled for this location. | [optional] 
**isPendingReview** | **Boolean** | Output only. Indicates whether the review of the location is pending. | [optional] 
**isPublished** | **Boolean** | Output only. Indicates whether the location is published. | [optional] 
**isSuspended** | **Boolean** | Output only. Indicates whether the location is suspended. Suspended locations are not visible to end users in Google products. If you believe this was a mistake, see the [help center article] (https://support.google.com/business/answer/4569145). | [optional] 
**isVerified** | **Boolean** | Output only. Indicates whether the location is verified. | [optional] 
**needsReverification** | **Boolean** | Output only. Indicates whether the location requires reverification. | [optional] 


