# GoogleMyBusinessApi.MetricRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**metric** | **String** | The requested metric. | [optional] 
**options** | **[String]** | How the values should appear when returned. | [optional] 


<a name="MetricEnum"></a>
## Enum: MetricEnum


* `METRIC_UNSPECIFIED` (value: `"METRIC_UNSPECIFIED"`)

* `ALL` (value: `"ALL"`)

* `QUERIES_DIRECT` (value: `"QUERIES_DIRECT"`)

* `QUERIES_INDIRECT` (value: `"QUERIES_INDIRECT"`)

* `QUERIES_CHAIN` (value: `"QUERIES_CHAIN"`)

* `VIEWS_MAPS` (value: `"VIEWS_MAPS"`)

* `VIEWS_SEARCH` (value: `"VIEWS_SEARCH"`)

* `ACTIONS_WEBSITE` (value: `"ACTIONS_WEBSITE"`)

* `ACTIONS_PHONE` (value: `"ACTIONS_PHONE"`)

* `ACTIONS_DRIVING_DIRECTIONS` (value: `"ACTIONS_DRIVING_DIRECTIONS"`)

* `PHOTOS_VIEWS_MERCHANT` (value: `"PHOTOS_VIEWS_MERCHANT"`)

* `PHOTOS_VIEWS_CUSTOMERS` (value: `"PHOTOS_VIEWS_CUSTOMERS"`)

* `PHOTOS_COUNT_MERCHANT` (value: `"PHOTOS_COUNT_MERCHANT"`)

* `PHOTOS_COUNT_CUSTOMERS` (value: `"PHOTOS_COUNT_CUSTOMERS"`)

* `LOCAL_POST_VIEWS_SEARCH` (value: `"LOCAL_POST_VIEWS_SEARCH"`)

* `LOCAL_POST_ACTIONS_CALL_TO_ACTION` (value: `"LOCAL_POST_ACTIONS_CALL_TO_ACTION"`)




<a name="[OptionsEnum]"></a>
## Enum: [OptionsEnum]


* `METRIC_OPTION_UNSPECIFIED` (value: `"METRIC_OPTION_UNSPECIFIED"`)

* `AGGREGATED_TOTAL` (value: `"AGGREGATED_TOTAL"`)

* `AGGREGATED_DAILY` (value: `"AGGREGATED_DAILY"`)

* `BREAKDOWN_DAY_OF_WEEK` (value: `"BREAKDOWN_DAY_OF_WEEK"`)

* `BREAKDOWN_HOUR_OF_DAY` (value: `"BREAKDOWN_HOUR_OF_DAY"`)




