# GoogleMyBusinessApi.OpenInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**canReopen** | **Boolean** | Output only. Indicates whether this business is eligible for re-open. | [optional] 
**openingDate** | [**ModelDate**](ModelDate.md) | The date on which the location first opened. If the exact day is not known, month and year only can be provided. The date must be in the past or be no more than one year in the future. | [optional] 
**status** | **String** | Indicates whether or not the Location is currently open for business. All locations are open by default, unless updated to be closed. | [optional] 


<a name="StatusEnum"></a>
## Enum: StatusEnum


* `OPEN_FOR_BUSINESS_UNSPECIFIED` (value: `"OPEN_FOR_BUSINESS_UNSPECIFIED"`)

* `OPEN` (value: `"OPEN"`)

* `CLOSED_PERMANENTLY` (value: `"CLOSED_PERMANENTLY"`)

* `CLOSED_TEMPORARILY` (value: `"CLOSED_TEMPORARILY"`)




