# GoogleMyBusinessApi.Review

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**comment** | **String** | The body of the review as plain text with markups. | [optional] 
**createTime** | **String** | The timestamp for when the review was written. | [optional] 
**name** | **String** | The resource name. For Review it is of the form `accounts/{account_id}/locations/{location_id}/reviews/{review_id}` | [optional] 
**reviewId** | **String** | The encrypted unique identifier. | [optional] 
**reviewReply** | [**ReviewReply**](ReviewReply.md) | The owner/manager of this location's reply to this review. | [optional] 
**reviewer** | [**Reviewer**](Reviewer.md) | The author of the review. | [optional] 
**starRating** | **String** | The star rating of the review. | [optional] 
**updateTime** | **String** | The timestamp for when the review was last modified. | [optional] 


<a name="StarRatingEnum"></a>
## Enum: StarRatingEnum


* `STAR_RATING_UNSPECIFIED` (value: `"STAR_RATING_UNSPECIFIED"`)

* `ONE` (value: `"ONE"`)

* `TWO` (value: `"TWO"`)

* `THREE` (value: `"THREE"`)

* `FOUR` (value: `"FOUR"`)

* `FIVE` (value: `"FIVE"`)




