# GoogleMyBusinessApi.SpecialHourPeriod

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**closeTime** | **String** | The wall time on `end_date` when a location closes, expressed in 24hr ISO 8601 extended format. (hh:mm) Valid values are 00:00-24:00, where 24:00 represents midnight at the end of the specified day field. Must be specified if `is_closed` is false. | [optional] 
**endDate** | [**ModelDate**](ModelDate.md) | The calendar date this special hour period ends on. If `end_date` field is not set, default to the date specified in `start_date`. If set, this field must be equal to or at most 1 day after `start_date`. | [optional] 
**isClosed** | **Boolean** | If true, `end_date`, `open_time`, and `close_time` are ignored, and the date specified in `start_date` is treated as the location being closed for the entire day. | [optional] 
**openTime** | **String** | The wall time on `start_date` when a location opens, expressed in 24hr ISO 8601 extended format. (hh:mm) Valid values are 00:00-24:00, where 24:00 represents midnight at the end of the specified day field. Must be specified if `is_closed` is false. | [optional] 
**startDate** | [**ModelDate**](ModelDate.md) | The calendar date this special hour period starts on. | [optional] 


