# GoogleMyBusinessApi.VerificationOption

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**addressData** | [**AddressVerificationData**](AddressVerificationData.md) | Set only if the method is MAIL. | [optional] 
**emailData** | [**EmailVerificationData**](EmailVerificationData.md) | Set only if the method is EMAIL. | [optional] 
**phoneData** | [**PhoneVerificationData**](PhoneVerificationData.md) | Set only if the method is PHONE_CALL or SMS. | [optional] 
**verificationMethod** | **String** | Method to verify the location. | [optional] 


<a name="VerificationMethodEnum"></a>
## Enum: VerificationMethodEnum


* `VERIFICATION_METHOD_UNSPECIFIED` (value: `"VERIFICATION_METHOD_UNSPECIFIED"`)

* `ADDRESS` (value: `"ADDRESS"`)

* `EMAIL` (value: `"EMAIL"`)

* `PHONE_CALL` (value: `"PHONE_CALL"`)

* `SMS` (value: `"SMS"`)

* `AUTO` (value: `"AUTO"`)




